<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 */

# @Author: Kai Preuß <monster010>
# @Date:   27.05.2021
# @Email:  info@monster010.de
# @Filename: index.php
# @Last modified by:   Kai Preuß
# @Last modified time: 07.07.2021 11:44:30

get_header();
?>
<div class="container">
	<div class="row">
		<?php if(!wp_is_mobile()): ?>
			<?php get_sidebar('left'); ?>
		<?php endif; ?>

		<div class="content-area col-12 col-lg-6 col-xl-7" id="content-wrapper">
			<main class="site-content" id="site-content" role="main">
				<?php
					breadcrumb_trail();

					while (have_posts()) {
						the_post();
						get_template_part('views/pages/content', 'page');

						if(comments_open() || get_comments_number())
							comments_template();
					}
				?>
			</main>
		</div>

		<?php get_sidebar('right'); ?>
	</div>
</div>
<?php get_footer(); ?>
